## atomix 2.14.0

=== debian/changelog ===
atomix (2.14.0-2ubuntu2) raring; urgency=low

  * d/p/underlinking.diff: build with -lm to fix FTBFS.

 -- Robie Basak <robie.basak@canonical.com>  Fri, 05 Apr 2013 15:34:34 +0000

atomix (2.14.0-2ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1016608). Remaining Changes:
    - Explicitly add all the locales to the atomix package. 
    - Call autoreconf and intltoolize to generate a working
      autotools setup that will generate the locales. (LP: #851928)

 -- Vibhav Pant <vibhavp@gmail.com>  Fri, 22 Jun 2012 20:53:36 +0530

atomix (2.14.0-2) unstable; urgency=low

  * Incorporated the non-maintainer upload (Closes: #571552). Thanks, Peter!
  * Updated for source package format 3.0 (quilt).
    - moved the patch applied with the NMU to patches/about.diff, with a small
      change to remove the GtkDialog pointer declaration.
  * watch: updated for version 3 and atomix 2.14 (Closes: #529098).
  * control:
    - use ${source:Version} for versioned dependency on atomix-data so as
      not to break binary-only uploads (Closes: #677879);
    - declared dependencies on ${misc:Depends};
    - tweaked package description, bumped Standards-Version and allowed for
      uploads by Debian Maintainers.
  * compat: bumped debhelper compatibility level to 9, with the corresponding
    versioned build-dependency in the control file, but no other changes.
  * atomix-data.install: removed usr/share/doc/* from the list, as atomix
    installs nothing there.
  * atomix.6: minor tweaks to the manpage.
  * patches/desktop.diff: minor changes to the desktop entry.
  * atomix.{postinst,postrm}: set the -e flag
  
 -- Guilherme de Siqueira Pastore <gpastore@debian.org>  Sun, 17 Jun 2012 21:46:25 -0300

atomix (2.14.0-1.1ubuntu1) oneiric; urgency=low

  * Explicitly add all the locales to the atomix package.
  * Call autoreconf and intltoolize to generate a working
    autotools setup that will generate the locales. (LP: #851928)

 -- Marc Gariépy <mgariepy@ubuntu.com>  Wed, 28 Sep 2011 13:36:46 -0400

atomix (2.14.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Improve long title in menu (Closes: #445127).  Thanks to Bill
    Allombert for the text proposal.
  * Fix close button in about dialog (Closes: #495714).  Thanks to
    Marshall Scorcio and Ubuntu for the patch.  Adjusted home page URL
    to a working one.
  * Make sure desktop file is in the atomix package next to the Debian
    menu file (Closes: #570526).
  * Add manual page (Closes: 490259).  Thanks to Mike Ayers for the content.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Feb 2010 23:31:27 +0100

atomix (2.14.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated my e-mail address

 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 18 Apr 2006 01:44:40 -0300

atomix (2.13.3-2) unstable; urgency=low

  * debian/control:
    - relax dependency on atomix-data to be binary NMU safe.

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Fri, 23 Dec 2005 13:34:10 -0200

atomix (2.13.3-1) unstable; urgency=low

  * New upstream version

  * debian/copyright: updated

  * debian/control:
    - updated maintainer e-mail address
    - make atomix replace old atomix-data

  * debian/atomix{,-data}.install:
    - cleaned up
    - moved Debian menu icon to atomix

  * debian/atomix-data.dirs, debian/rules: cleaned up

  * debian/atomix.menu: fixed filename of the icon
  
  * debian/watch: created

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Mon, 12 Dec 2005 21:25:51 -0200

atomix (1.2.2a-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Fixed alignment problems
    - Updated URL from which the tarball was retrieved

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Wed,  3 Aug 2005 18:13:46 -0300

atomix (1.2.1-2) unstable; urgency=low

  * debian/atomix.menu, debian/atomix-logo.xpm:
  - provide xpm version of the icon and use it on the Debian menu
  * debian/control:
  - updated Standards-Version to 3.6.2 with no changes

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Wed, 29 Jun 2005 23:19:02 -0300

atomix (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Fri, 17 Jun 2005 14:56:36 -0300

atomix (1.1.2+cvs20050424-1) unstable; urgency=low

  * New upstream CVS snapshot
    - Incorporates 00_amd64_gcc4_ftbfs.patch
    - Displays warning when trying to view scores when none were achieved
      yet, instead of only ignoring the user (Closes: #302789)
  * debian/rules:
    - Don't explicity include buildcore.mk, it's included by debhelper.mk
    - Don't include simple-patchsys.mk, we don't need it anymore (at least
      for now)

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Sat, 23 Apr 2005 17:14:37 -0300

atomix (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Fixed plural ("Upstream Author" -> "Upstream Authors")
  * debian/rules:
    - Included simple-patchsys.mk from CDBS
    - Made dh_fixperms ignore /usr/games, in order not to mess with the
      executable's permissions
    - Moved creation of scores file to postinst, so that we do not override
      it on every single upgrade
  * debian/patches:
    - 00_amd64_gcc4_ftbfs.patch: apply patch from Andreas Jochens
      <aj@andaco.de> to fix FTBFS on amd64 with gcc 4 (Closes: #301776).
      Thanks!

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Sun, 28 Mar 2005 21:43:40 -0300

atomix (1.1-1) unstable; urgency=low

  * Initial Release (Closes: #278088)

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Fri, 18 Mar 2005 18:45:27 -0300
