=== debian/control ===
Source: atomix
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilherme de Siqueira Pastore <gpastore@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 9), libgnome2-dev, libgnomeui-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, gettext, libxml-parser-perl, dh-autoreconf
Standards-Version: 3.9.3.0

Package: atomix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, atomix-data (>= ${source:Version})
Replaces: atomix-data (<< 2.13.3)
Description: puzzle game for building molecules out of separate atoms
 Atomix is an educational game designed for GNOME in which one has to
 build molecules, ranging from simple inorganic ones to some extremely
 complex organic ones, out of separate atoms.
 .
 The first levels can be rather easy, but added complexity always comes
 with the next level, so that several minutes (or much longer than that)
 can be spent on each single level.

Package: atomix-data
Architecture: all
Depends: ${misc:Depends}
Description: architecture independent files for atomix
 This package contains all the files which atomix places under /usr/share,
 which are not specific to any single processor architecture once the
 package is build, so a single package can serve all the architectures
 Debian supports.
 .
 This package is not useful at all if atomix is not installed.
