=== debian/watch ===
version=3

ftp://ftp.gnome.org/pub/GNOME/sources/atomix/2.14/atomix-(.*)\.tar\.gz
