## atomix 3.16.0

=== debian/changelog ===
atomix (3.16.0-1) unstable; urgency=medium

  * Imported Upstream version 3.16.0. (Closes: #780714)
  * debian/control:
    - Use dh-autoreconf instead of autotools_dev.
    - Add gettext, appstream-util and libgtk-3-dev to Build-Depends.
    - Drop obsolete GNOME 2 build-dependencies.
    - Use cgit for Vcs-Browser field.
    - Update homepage field and use gnome.org address.
  * Declare compliance with Debian Policy 3.9.6.
  * Update debian/watch to detect newer upstream releases.
  * Drop all patches. They were merged or fixed upstream.
  * Add icon-path.patch.
    Since DATADIR is /usr/share/games in Debian this patch is necessary for
    finding atomix-icon.png. It can be dropped when upstream fixes the
    installation path and installs the icon to the hicolor directory.
  * atomix-data.install: Do not install obsolete gnome directory.
  * Drop atomix-data.links and install the data to
    /usr/share/games/atomix
  * debian/rules:
    - Remove dh_fixperms override.
    - Do not add -lm to LDFLAGS and build with autoreconf. This ensures that
      Atomix will not FTBFS on Ubuntu any more. (Closes: #773094)
    - Use dh_install --fail-missing.
    - Add datadir option to dh_auto_configure.
    - Add get-orig-source target.
  * atomix.install: Do not install non-existent /var/games directory.
  * atomix-data.install: Install /usr/share/locale directory
  * atomix-data.install: Install /usr/share/appdata directory.
  * Update debian/copyright for new release
  * Add clean file and ensure that Atomix can be built twice in a row.
  * Add fix-incorrect-arrow-click-sensitivity.patch
    Cherry-pick upstream commit f53a3905e790170b1ad5e7f9dcb0c78c7fe841f2
    to fix a bug with selecting nearby atoms.
  * Add fix-locale-dir.patch and fix incorrect directory of installed
    translation files due to Debian specific datadir.

 -- Markus Koschany <apo@gambaru.de>  Sun, 26 Apr 2015 21:15:24 +0200

atomix (2.14.0-5) unstable; urgency=low

  * [9620aec] debian/rules: Add -lm to LDFLAGS.
    Thanks to David Suárez for the report. (Closes: #713464)

 -- Markus Koschany <apo@gambaru.de>  Sat, 22 Jun 2013 20:34:12 +0200

atomix (2.14.0-4) unstable; urgency=low

  * Add Breaks and Replaces relation to atomix-data because atomix-icon.xpm
    has been moved from the atomix to the atomix-data package. This prevents
    atomix from failing to upgrade from Testing to Unstable. Thanks Andreas
    Beckmann for the report. (Closes: #699682)

 -- Markus Koschany <apo@gambaru.de>  Sun, 03 Feb 2013 21:11:25 +0100

atomix (2.14.0-3) unstable; urgency=low

  * New Maintainer. (Closes: #698269)
  * debian/control:
    - Remove obsolete DM-Upload-Allowed flag.
    - Drop cdbs from Build-Depends.
    - Bump Standards-Version to 3.9.4, no changes required.
    - atomix-binary-package: Remove Replaces: atomix-data (<< 2.13.3). After
      seven years, it is no longer needed.
    - Update package description for atomix-data.
    - Add Suggests: atomix to atomix-data.
    - Add autotools-dev and gnome-common to Build-Depends. The latter is a
      substitution for gettext.
    - Add Homepage field and point to Debian's wiki because the old homepage is
      no longer available.
    - Add Vcs-fields. Atomix will be maintained in a git repository from now
      on.
  * Remove atomix-data.dirs, it is not needed.
  * Update debian/copyright to copyright format 1.0.
  * Refresh the patches. Add keywords to desktop file and rename the patch
    extensions from .diff to .patch.
  * Replace the low resolution icon with the high resolution atomix-logo.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules.
    - Build with --parallel and autotools_dev addon.
    - Enable all hardening build flags.
    - Build with -Wl, --as-needed to avoid unnecessary dependencies.
  * Improve the manpage, add missing OPTIONS, remove discouraged AUTHOR
    section.
  * Install architecture-independent data to /usr/share/games/atomix and
    symlink to it from /usr/share/atomix so that it won't be necessary to
    patch the build system.

 -- Markus Koschany <apo@gambaru.de>  Wed, 30 Jan 2013 18:36:28 +0100
