=== debian/control ===
Source: atomix
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 appstream-util,
 debhelper (>= 9),
 dh-autoreconf,
 gnome-common,
 libglib2.0-dev,
 libgtk-3-dev,
 libxml2-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Atomix
Vcs-Git: git://anonscm.debian.org/pkg-games/atomix.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git

Package: atomix
Architecture: any
Depends:
 atomix-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: puzzle game for building molecules out of separate atoms
 Atomix is an educational game designed for GNOME in which one has to
 build molecules, ranging from simple inorganic ones to some extremely
 complex organic ones, out of separate atoms.
 .
 The first levels can be rather easy, but added complexity always comes
 with the next level, so that several minutes (or much longer than that)
 can be spent on each single level.

Package: atomix-data
Architecture: all
Depends:
 ${misc:Depends}
Replaces:
 atomix (<< 2.14.0-3)
Breaks:
 atomix (<< 2.14.0-3)
Suggests:
 atomix
Description: puzzle game for building molecules out of separate atoms -- data
 Atomix is an educational game designed for GNOME in which one has to
 build molecules, ranging from simple inorganic ones to some extremely
 complex organic ones, out of separate atoms.
 .
 The first levels can be rather easy, but added complexity always comes
 with the next level, so that several minutes (or much longer than that)
 can be spent on each single level.
 .
 This package contains the architecture independent files like levels and
 graphics for atomix.
