## atomix 3.19.4

=== debian/changelog ===
atomix (3.19.4-1) unstable; urgency=medium

  * Imported Upstream version 3.19.4.
  * Vcs-Git: Use https.
  * Drop icon-path.patch. No longer needed because a new svg icon is provided
    now.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jan 2016 15:44:58 +0100

atomix (3.19.3-1) unstable; urgency=medium

  * Imported Upstream version 3.19.3.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Dec 2015 01:25:47 +0100

atomix (3.19.2-1) unstable; urgency=medium

  * Imported Upstream version 3.19.2.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Tue, 08 Dec 2015 00:33:13 +0100

atomix (3.18.0-1) unstable; urgency=medium

  * Imported Upstream version 3.18.0.
  * Drop fix-incorrect-arrow-click-sensitivity.patch. Fixed upstream.

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 18:34:10 +0100
