=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  appstream-util,
  debhelper (>= 9),
@@ -14,7 +14,7 @@
  libxml2-dev
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Atomix
-Vcs-Git: git://anonscm.debian.org/pkg-games/atomix.git
+Vcs-Git: https://anonscm.debian.org/pkg-games/atomix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
 
 Package: atomix
