=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- \
	--prefix=/usr \
	--bindir=\$${prefix}/games \
	--datadir=\$${prefix}/share/games

get-orig-source:
	uscan --verbose --download-current-version --force-download

override_dh_install:
	dh_install --fail-missing
