=== debian/watch ===
version=3
# Github repository
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/GNOME/atomix/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)(\d\S*)\.tar\.gz

# GNOME ftp server
# ftp://ftp.gnome.org/pub/GNOME/sources/atomix/([\d\.]+)/atomix-(.*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
