## atomix 3.20.0

=== debian/changelog ===
atomix (3.20.0-1) unstable; urgency=medium

  * Imported Upstream version 3.20.0.
  * atomix-data.install: Install all new png icons into hicolor directory.

 -- Markus Koschany <apo@debian.org>  Fri, 25 Mar 2016 00:34:38 +0100

atomix (3.19.90-1) unstable; urgency=medium

  * Fix Vcs-Git URI.
  * Imported Upstream version 3.19.90.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Feb 2016 19:32:14 +0100
