=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libglib2.0-dev,
  libgtk-3-dev,
  libxml2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/Atomix
-Vcs-Git: https://anonscm.debian.org/pkg-games/atomix.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/atomix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
 
 Package: atomix
