## atomix 3.22.0

=== debian/changelog ===
atomix (3.22.0-1) unstable; urgency=medium

  * New upstream version 3.22.0.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to compat level 10.
  * Drop build-dependency on gnome-common and build-depend on autoconf-archive
    and intltool. (Closes: #829875)
  * debian/watch: Use version=4.
  * Rebase fix-locale-dir.patch.
  * Update debian/clean and ensure the package can be built twice in a row.
  * Drop dh-autoreconf from Build-Depends since we use compat 10 now.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2016 17:48:59 +0200
