=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  appstream-util,
- debhelper (>= 9),
- dh-autoreconf,
- gnome-common,
+ autoconf-archive,
+ debhelper (>= 10),
+ intltool,
  libglib2.0-dev,
  libgtk-3-dev,
  libxml2-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Atomix
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/atomix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
