## atomix 3.29.3

=== debian/changelog ===
atomix (3.29.3-1) unstable; urgency=medium

  * New upstream version 3.29.3.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Switch to new meson build system. Build-Depend on
    libgnome-games-support-1-dev and meson. (Closes: #901272)
  * Remove dh_auto_configure override.
  * Drop debian/clean file.
  * Drop fix-locale-dir.patch
  * Build-depend on ccache to avoid a FTBFS.
  * Fix installation paths.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Jun 2018 21:51:08 +0200

atomix (3.22.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1.
  * Use dh_missing override instead of dh_install.
  * d/copyright: Use https for Format field.
  * Drop deprecated menu file and xpm icon.
  * Install metainfo directory instead of appdata.
    This was apparently changed in appstream-glib 0.7.4-1.
    Thanks to Adrian Bunk for the report. (Closes: #882004)

 -- Markus Koschany <apo@debian.org>  Fri, 17 Nov 2017 15:28:42 +0100
