=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  appstream-util,
- autoconf-archive,
- debhelper (>= 10),
- intltool,
+ ccache,
+ debhelper (>= 11),
  libglib2.0-dev,
+ libgnome-games-support-1-dev,
  libgtk-3-dev,
- libxml2-dev
-Standards-Version: 3.9.8
+ libxml2-dev,
+ meson
+Standards-Version: 4.1.4
 Homepage: https://wiki.gnome.org/Apps/Atomix
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/atomix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
