=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export CCACHE_DIR=$(CURDIR)/ccache

%:
	dh $@

get-orig-source:
	uscan --verbose --download-current-version --force-download

override_dh_missing:
	dh_missing --fail-missing
