## atomix 3.30.0.1

=== debian/changelog ===
atomix (3.30.0.1-1) unstable; urgency=medium

  * New upstream version 3.30.0.1.
    - The appmenu is back!

 -- Markus Koschany <apo@debian.org>  Thu, 06 Sep 2018 20:20:27 +0200

atomix (3.30.0-1) unstable; urgency=medium

  * New upstream version 3.30.0.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Tue, 04 Sep 2018 14:38:26 +0200
