=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libgtk-3-dev,
  libxml2-dev,
  meson
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Apps/Atomix
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/atomix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
