=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libgtk-3-dev,
  libxml2-dev,
  meson
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://wiki.gnome.org/Apps/Atomix
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/atomix.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/atomix.git
+Vcs-Git: https://salsa.debian.org/games-team/atomix.git
+Vcs-Browser: https://salsa.debian.org/games-team/atomix
 
 Package: atomix
 Architecture: any
