=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@
 
-get-orig-source:
-	uscan --verbose --download-current-version --force-download
-
 override_dh_missing:
 	dh_missing --fail-missing
