## atomix 3.34.0

=== debian/changelog ===
atomix (3.34.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Remove override for dh_missing. This is the default now.

 -- Markus Koschany <apo@debian.org>  Wed, 22 Feb 2023 23:56:03 +0100

atomix (3.34.0-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * atomix-data: remove obsolete Breaks and Replaces.
  * Work around FTBFS with GCC 10 by compiling with -fcommon. (Closes: #957021)

 -- Markus Koschany <apo@debian.org>  Wed, 22 Jul 2020 11:58:36 +0200

atomix (3.34.0-1) unstable; urgency=medium

  * New upstream version 3.34.0. (Closes: #941315)
  * Update debian/watch and track download.gnome.org stable releases.
    (Closes: #941316)

 -- Markus Koschany <apo@debian.org>  Sat, 28 Sep 2019 21:07:54 +0200

atomix (3.32.1-1) unstable; urgency=medium

  * New upstream version 3.32.1.
  * Declare compliance with Debian Policy 4.4.0.
  * Switch to debhelper 12.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Jul 2019 00:34:36 +0200
