=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  appstream-util,
  ccache,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libglib2.0-dev,
  libgnome-games-support-1-dev,
  libgtk-3-dev,
  libxml2-dev,
  meson
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Homepage: https://wiki.gnome.org/Apps/Atomix
 Vcs-Git: https://salsa.debian.org/games-team/atomix.git
 Vcs-Browser: https://salsa.debian.org/games-team/atomix
@@ -37,10 +37,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
-Replaces:
- atomix (<< 2.14.0-3)
-Breaks:
- atomix (<< 2.14.0-3)
 Suggests:
  atomix
 Description: puzzle game for building molecules out of separate atoms -- data
