## atomix 44.0

=== debian/changelog ===
atomix (44.0-5) unstable; urgency=medium

  * Team upload

  [ Alexandre Detiste ]
  * drop appstream-util build-dep
  * drop ccache build-dep
  * old-fsf-address-in-copyright-file
  * bump Standards-Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Aug 2025 20:09:31 -0400

atomix (44.0-4) unstable; urgency=medium

  * Team upload
  * Set Rules-Requires-Root: no
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 17:57:16 +0100

atomix (44.0-3) unstable; urgency=medium

  * Team upload
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Refer to common license file for CC0-1.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:17:41 -0400

atomix (44.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 44.0
  * Update debian/watch
  * Add debian/gbp.conf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:03:11 -0400
