=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- appstream-util,
- ccache,
  debhelper-compat (= 13),
  libglib2.0-dev,
  libgnome-games-support-1-dev,
  libgtk-3-dev,
  libxml2-dev,
  meson
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://wiki.gnome.org/Apps/Atomix
 Vcs-Git: https://salsa.debian.org/games-team/atomix.git
 Vcs-Browser: https://salsa.debian.org/games-team/atomix
@@ -35,6 +34,7 @@
 
 Package: atomix-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Suggests:
